.xr_brushless_range
{
	width: 960px;
	background: url( '../images/xr_brushless/brushless_range_bg.jpg' ) top center no-repeat #000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	min-height: 715px;
}

.boxclear
{
	clear: both;
	float: none;
	font-size: 1px;
}

.xr_brushless_range a
{
	text-decoration: none;
	color: #fff;
}


.xr_brushless_range b
{
	font-weight: bold;
}

.xr_brushless_range h1
{
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 30px;
	padding-left: 31px;
}
.xr_brushless_range h2
{
	font-size: 20px;
	font-weight: bold;
	color: #fc0;
	margin-top: 40px;
	margin-bottom: 15px;
	text-transform: uppercase;
	padding-left: 31px;
}
.xr_brushless_range h3
{
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}
.xr_brushless_range h4
{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.xr_brushless_range .productcontainer
{
	clear:both;
}
.xr_brushless_range .product_row
{
	min-height: 300px;
	background: none;
	padding-left: 27px;
}
.xr_brushless_range .product_row ul li
{
	border: 4px solid #000000;
	display: inline;
	float: left;
	padding: 0 0px;
	margin: 0 30px 0 0;
}
.xr_brushless_range .product_row ul li a span.headline
{
	background: black;
	font-size: 14px;
	padding: 10px 0 0px 0px;
}
.xr_brushless_range .product_row ul li a span.description
{
	background: black;
	color: #fc0;
	padding: 5px 0 0px 0px;
	font-size: 14px;
	font-weight: bold;
	max-height: 185px;
	overflow: hidden;
}


.xr_brushless_range .img3yr
{
	padding-left: 300px;
}
